{
	"306000511_0": "Another Ending",
	"306000511_1": "\"Mom said we're free to use this room. We'll use it to think up a way to take down Nephilim.\"",
	"306000511_2": "\"It must have been Nephilim that set off Gjallarhorn this time, right?\"",
	"306000511_3": "\"That, and the Karma Noise.\"",
	"306000511_4": "\"Professor Nastassja seems to have confirmed multiple Karma Noise, too. We haven't seen the last of them yet.\"",
	"306000511_5": "\"Sure, but we're plenty experienced with Karma Noise. Our focus should really be on Nephilim.\"",
	"306000511_6": "\"If it reaches its final form, it'll be too much to handle. We have to stop it before it fully matures.\"",
	"306000511_7": "\"Well, it can't just grow whenever it feels like it. It needs to consume relics to accelerate its growth.\"",
	"306000511_8": "\"I see. That explains why it...\"",
	"306000511_9": "\"Good morning, Serena-chan! Good morning to you too, Prof. Nastassja.\"",
	"306000511_10": "\"Good morning.\"",
	"306000511_11": "\"Did you sleep well last night?\"",
	"306000511_12": "\"Yep, I feel fresh as a daisy! Thanks!\"",
	"306000511_13": "\"Mom, Serena, good morning. Have you been training?\"",
	"306000511_14": "\"Yes, I'm taking a little break right now.\"",
	"306000511_15": "\"Don't push yourself too hard, okay?\"",
	"306000511_16": "\"I won't. I've felt great ever since you came back!\"",
	"306000511_17": "\"...I see. Well, I'm glad I get to see that lovely smile of yours again.\"",
	"306000511_18": "\"Hey, Sis. If you and the other girls don't mind, could you come and watch me train?\"",
	"306000511_19": "\"Of course! I'd love to.\"",
	"306000511_20": "\"I'm sure we could learn a thing or two from her.\"",
	"306000511_21": "\"You've got this, Serena-chan!\"",
	"306000511_22": "\"Thank you very much.\""
}